Plugins Search

IDNameProductFamilyPublishedUpdatedSeverity
75418openSUSE Security Update : acroread (openSUSE-SU-2010:0573-1)NessusSuSE Local Security Checks6/13/20141/14/2021
high
49083openSUSE Security Update : acroread (openSUSE-SU-2010:0573-1)NessusSuSE Local Security Checks9/2/20101/14/2021
high
48400RHEL 4 / 5 : acroread (RHSA-2010:0636)NessusRed Hat Local Security Checks8/23/20101/14/2021
high
48375Adobe Reader < 9.3.4 / 8.2.4 Multiple Vulnerabilities (APSB10-17)NessusWindows8/19/20109/17/2018
high
50887SuSE 11 / 11.1 Security Update : acroread_ja (SAT Patch Numbers 3004 / 3005)NessusSuSE Local Security Checks12/2/20101/14/2021
high
48374Adobe Acrobat < 9.3.4 / 8.2.4 Multiple Vulnerabilities (APSB10-17)NessusWindows8/19/20109/17/2018
high
50883SuSE 11 / 11.1 Security Update : Acrobat Reader (SAT Patch Numbers 3008 / 3009)NessusSuSE Local Security Checks12/2/20101/14/2021
high
51714SuSE 10 Security Update : acroread_ja (ZYPP Patch Number 7132)NessusSuSE Local Security Checks1/27/20111/14/2021
high
49084openSUSE Security Update : acroread (openSUSE-SU-2010:0573-1)NessusSuSE Local Security Checks9/2/20101/14/2021
high
51702SuSE 10 Security Update : Acrobat Reader (ZYPP Patch Number 7131)NessusSuSE Local Security Checks1/27/20111/14/2021
high